 


 

@media only screen and ( max-width: 768px ) {
	.scroll-180 .s_menu{position: fixed;
        top: 0px;
        left: 0;
        z-index: 999;
        background: #1872c5;
        width: 100vw;min-width:550px;
        margin-top: 0px;
        margin-left: 0px;
        padding-left: 30px;
        height: 46px;}
 body{min-width:550px;}
	table{max-width: 500px !important;
        overflow: hidden;}
	.rst_h3 li.rst_end, .rst_h3 li{ margin-right: 2%;  width: 47%;}
	.herd_logo{}
	.herd_logo img{
        height: 76px;}
	.text_logo{ margin-top: 24px; padding-left: 16px;}
	.text_logo b{ font-size: 16px;}
	.tell{ margin-top: 17px; width: 160px;}
	.tell img{ height: 25px;        display: none;}
	.tell b{ font-size: 16px;}
	.s_menu a{ font-size: 22px;}
	.s_menu li { margin-right: 20px;}
	.rst_h2 { height: 137px;}
	.box1 b { font-size: 17px; margin-top: 3px;}
	.text1 h2{text-align:center;}
	.rstbox_buttom2 { width: 68%; margin-right: 0px;}
}

 

@media only screen and ( max-width: 600px ) { 
	html #wpadminbar{ margin-top: -46px;}
	.rst_h3 li.rst_end, .rst_h3 li{ width: 48%;}
	.rst_buttom li{margin-right: 0%;
        width: 100%;
        border-bottom: 1px solid #ccc;
        margin-bottom: 20px;}
	.rst_a3{
        float: left;}
	.rst_a3 a { margin-top: 0px;}
  
}
 
/* TABLET */
@media only screen and (min-width:640px) and (max-width:1023px) {

} 
 

/* Mobile */
@media only screen and ( max-width: 350px ) {
 
 
	 
}


 
@media only screen and ( max-width: 550px ) {}

 







 